﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31321.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OTUS_HW4_RE", "OTUS_HW4_RE.csproj", "{55F42872-0AC6-438D-9425-F43FAE625149}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{55F42872-0AC6-438D-9425-F43FAE625149}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55F42872-0AC6-438D-9425-F43FAE625149}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55F42872-0AC6-438D-9425-F43FAE625149}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55F42872-0AC6-438D-9425-F43FAE625149}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {92011016-AFDE-41A5-8270-2CFCD33EDED9}
	EndGlobalSection
EndGlobal
